﻿/* Telerik RadCalendar Default Skin */

.calendarWrapper_Default
{
	border:solid 1px #1A5189 !important;
    width:190px;
	border-collapse:separate !important;
	color:#333;
	font:11px arial,sans-serif;
}

.titlebar_Default,
.TableLayout_Default
{
	width:100%;
}

/*titlebar*/

.titlebar_Default
{
	background:#F37053;
	color:#fff;
}

.titlebar_Default td
{
	padding:0;
	font:13px arial;
	font-weight:bold;
	text-align:center;
	line-height:22px;
}

.titlebar_Default a
{
	color:#ccc;/*outline*/
	text-decoration:none;
}

.titlebar_Default td img
{
	margin:0 6px;
}

/* week numbers and week days */

.TableLayout_Default
{
	border-collapse:separate !important;
	border:solid #fff;
	border-width:8px 13px 6px;
	font:11px arial,sans-serif;
}

.TableLayout_Default .DaysOfWeek_Default
{
	padding:0 5px;
	text-align:center;
	font-weight:normal;
	vertical-align:middle;
	cursor:default;
}

.TableLayout_Default th.DaysOfWeek_Default
{
	border-bottom:1px solid #1A5189;
	padding:1px 4px 4px;
	text-align:right;
}

.TableLayout_Default td.DaysOfWeek_Default
{
	border-right:1px solid #1A5189;
}

.TableLayout_Default th.ViewSelector_Default
{
	text-align:center;
}

/* date cells */

.radCalDefault_Default,
.radCalWeekendDefault_Default,
.otherMonth_Default,
.outOfRange_Default,
.radCalToday_Default,
.radCalHover_Default,
.radCalSelect_Default
{
	border:1px solid;
	padding:0;
	vertical-align:middle;
}

.radCalDefault_Default,
.radCalWeekendDefault_Default,
.otherMonth_Default,
.outOfRange_Default
{
	border-color:#fff;
}

.radCalDefault_Default a,
.radCalWeekendDefault_Default a,
.otherMonth_Default a,
.outOfRange_Default span,
.radCalToday_Default a,
.radCalHover_Default a,
.radCalSelect_Default a
{
	display:block;
	padding:1px 6px 2px 5px;
	color:#333;
	text-align:right;
	text-decoration:none;
}

.radCalWeekendDefault_Default a
{
	color:#666;
}

.otherMonth_Default a,
.outOfRange_Default span
{
	color:#ccc;
}

.outOfRange_Default span
{
	cursor:default;
}

.radCalToday_Default
{
	border-color:#2a2a2a;
}

.radCalHover_Default
{
	border-color:#ccc;
	background:#ccc!important;
}

.radCalSelect_Default
{
	border-color:#363636 #1f1f1f #040404;
	background:#454545 url('WebResource.axd?d=MaUCXe7fZWlkF30naIOs-WwhjGEIXwdNp6KsPrGV_0s2NsoOpDnYwvbrU90szEXr3V88ofnNhDC93yzeqapFCVIcAZzMNB68FdSgpzY-aUE1&t=633614910221798530') repeat-x;
}

.radCalSelect_Default a
{
	color:#fff;
}

/*multimonth view*/

.TableLayout_Default .TableLayout_Default
{
	border-width:0 4px 4px;
}

.TableLayout_Default .TableLayout_Default .titlebar_Default
{
	background:#fff none;
	padding-top:4px;
	padding-bottom:4px;
	font-size:12px;
	color:#333;
}

.TableLayout_Default .TableLayout_Default  th.DaysOfWeek_Default
{
	padding-top:6px;
}

/*month view*/

.MonthYearFastNav_Default
{
	border-collapse:separate;
	border:1px solid #000;
	background:#fff;
	font:10px verdana,sans-serif;
	color:#707070;
	cursor:default;
}

.MonthYearFastNav_Default td
{
	border:0;
	padding:3px 2px;
	text-align:center;
}

.MonthYearFastNav_Default #RadCalendar_FastNav_Feb,
.MonthYearFastNav_Default #RadCalendar_FastNav_Apr,
.MonthYearFastNav_Default #RadCalendar_FastNav_Jun,
.MonthYearFastNav_Default #RadCalendar_FastNav_Aug,
.MonthYearFastNav_Default #RadCalendar_FastNav_Oct,
.MonthYearFastNav_Default #RadCalendar_FastNav_Dec
{
	border-right:1px solid #b0b0b0;
	padding-right:1px;
}

.MonthYearFastNav_Default .selected_Default
{
	background:#ccc;	
	color:#000;
}

.MonthYearFastNav_Default .bottom_Default
{
	border-top:1px solid #e3e3e3;
	background:#e3e3e3;
	padding:4px 7px;
	text-align:center;
}

.bottom_Default input
{
	border:1px solid;
	border-color:#363636 #1f1f1f #040404;
	margin:0 0.2em;
	padding:0;
	background:#474747 url(WebResource.axd?d=MaUCXe7fZWlkF30naIOs-WwhjGEIXwdNp6KsPrGV_0s2NsoOpDnYwvbrU90szEXrdbhFp2Unqbv2W0KJAE51ibEemQgZGw9QXC8p1i4Yi1U1&t=633614910221798530) repeat-x;
	color:#fff;
	font:10px verdana,sans-serif;
	cursor:pointer;
}

.bottom_Default input#RadCalendar_FastNav_OkButton
{
	padding:0 2px;
}


/*time view*/

.radTimeTableCss_Default 
{
	border:1px solid #000;
	background:#fff;
	color:#666;
	font:11px arial,sans-serif;
}

.radTimeTableCss_Default th
{
	border:0;
	background:#e3e3e3;
	color:#000;
	line-height:24px;
	font-weight:normal;
	text-align:center;
	cursor:default;
}

.radTimeTableCss_Default td
{
	border-left:1px solid #b0b0b0;
	padding:0;
}

.radTimeTableCss_Default td:first-child
{
	border-left:0;
}

.radTimeTableCss_Default a
{
	display:block;
	padding:6px 8px;
    text-align:center;
    color:#666;
    text-decoration:none;
	cursor:pointer;
}

.radTimeOverCss_Default a
{	
	background-color:#ccc;
}

/*pickers*/

.pickerWrapper_Default
{
	vertical-align: middle;
}

.pickerWrapper_Default table,
.pickerWrapper_Default td
{
	border:0;
	margin:0;
	padding:0;
}

.pickerWrapper_Default td
{
	vertical-align:middle;
}

.pickerWrapper_Default .inputCell
{
	padding:0 4px 0 0;
}

.pickerWrapper_Default td a
{
	display:block;
	text-decoration:none;
	margin:0 2px;
	outline:none;/*FF*/
	position:relative;/*FF*/
	z-index:2;/*Opera*/
}
* html .pickerWrapper_Default td a /*IE6*/
{
	position:static;
}
*+html .pickerWrapper_Default td a /*IE7*/
{
	position:static;
}